body.home .fold1-banner::before {
  background: whitesmoke;
}

.fold1 {
  background: var(--orange);
  position: relative;
	min-height: 550px;
}

.fold1-item.purple-background {
    background-image: url('/wp-content/uploads/2024/02/childrens-mental-health-background.jpg');
    background-size: cover;
    background-position: right;
}

.fold1-item-background.mental-health-week {
    top: 50%;
    transform: translatey(-60%) translatex(-30%);
}

.fold1-item {
  position: relative;
  display: flex;
  height: 100%;
}

.fold1-slider .owl-stage {
  display: flex;
  align-items: stretch;
}

.fold1-item-background {
    position: absolute;
    bottom: 0;
    right: 0;
    pointer-events: none;
}

.fold1-item-content {
  width: 100%;
  padding: 300px 0px 200px;
  position: relative;
  z-index: 3;
}

img.monster {
  position: relative;
  z-index: 4;
}

img.sheet1 {
  position: absolute;
  bottom: 0;
  left: -300px;
  z-index: 3;
}

img.sheet2 {
  position: absolute;
  bottom: 0;
  left: -220px;
}

.fold1::before {
  width: 100%;
  height: 100%;
  background: url("/wp-content/uploads/2023/02/swirl1.png");
  position: absolute;
  z-index: 0;
  content: "";
  background-size: cover;
  background-repeat: no-repeat;
  background-position: -540px 70%;
}

.fold1-item-content-inner {
  max-width: 540px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.center .fold1-item-content-inner {
    margin: 0 auto;
}
.fold1-item-content-inner .readmore {
  margin: 0;
}

p.fold1-title {
  font-family: "Bobby Jones";
  font-size: 70px;
  display: flex;
  flex-direction: column;
  line-height: 70px;
  color: white;
}

p.fold1-title .line2 {
  font-size: 103px;
  line-height: 103px;
}

p.fold1-title .line3 {
  font-size: 46px;
  line-height: 40px;
  color: #333;
}

.fold1-banner-inner {
  display: flex;
  align-items: center;
  gap: 40px;
}

.fold1-banner-inner p {
  font-family: "Patrick Hand";
  color: #c5616b;
  font-size: 50px;
  line-height: 50px;
  margin: 0;
}

.fold1-banner .readmore::after {
  background: var(--pink);
  transform: rotateY(180deg);
}

.fold1-banner {
  margin: -20px auto;
  overflow: visible;
  position: relative;
  z-index: 4;
}

.fold1-banner::before {
  width: 100%;
  height: 100%;
  background: white;
  content: "";
  clip-path: polygon(0 15px, 100% 0, 100% 100%, 0 calc(100% - 3px));
  position: absolute;
  z-index: -1;
}

.fold1-banner-inner img {
  margin: -20px auto;
}

/*=== == SUMMER CAMP == ==*/

.summer-camp .fold1-item-background {
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
}

.summer-camp .fold1-item-background img {
    height: 100%;
    max-height: unset;
    object-fit: cover;
}

.fold1-item-summer-camp {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.summer-camp p.fold1-title {
    color: black;
}


.summer-camp .fold1-item-content-inner {
    margin: 0px auto;
    max-width: 767px;
}

.fold1-item-summer-camp img:first-child {
    position: absolute;
    top: 50px;
    right: 70px;
    width: 250px;
    height: 250px;
  animation: float 3s infinite alternate;
    transform-origin:center;
}

.fold1-item-summer-camp img:last-child {
    position: absolute;
    bottom: 50px;
    left: 70px;
    width: 250px;
    height: 250px;
}

    @keyframes float {
      0% {
        transform: translateY(0);
      }
      100% {
        transform: translateY(-10px) scale(1.05);
      }
    }

@media (max-width:1024px) {

.fold1-item.summer-camp {
    justify-content: flex-end;
}

.fold1-item.summer-camp p {
    text-shadow: 0px 0px 4px gray;
}

.fold1-item-summer-camp::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #ffffff9e;
}	

.summer-camp .fold1-item-content {
    padding: 100px 0px 40px;
}

.fold1-item-summer-camp img:last-child {
    display: none;
}

.fold1-item-summer-camp img:first-child {
    bottom: 80px;
    top: unset;
    right: 50%;
    transform: translatex(50%);
    animation: none;
}

}

@media (max-width:480px) {
	
.fold1-item-summer-camp img:first-child {
    width: 175px;
    height: 175px;
    bottom: 60px;
}
	
}

    /*== == SUMMER CAMP END == ==*/

.fold2 {
  position: relative;
  background: var(--blue);
  padding: 150px 0px 110px;
  color: white;
}

.fold2::before {
  width: 100%;
  height: 100%;
  background: url("/wp-content/uploads/2023/02/swirl2.png");
  position: absolute;
  z-index: 0;
  content: "";
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  top: 0;
  left: 0;
}

.fold2-inner {
  display: flex;
  flex-wrap: wrap;
  gap: 0px 40px;
  align-items: center;
}

.fold2-image {
  flex: 0 0 500px;
  align-self: flex-end;
  position: relative;
}

.fold2-content {
  flex: 0 0 calc(100% - 540px);
  padding-bottom: 70px;
}

.fold2-banner {
  flex: 0 0 100%;
  background: var(--darkblue);
  padding: 40px;
  box-sizing: border-box;
  color: white;
  clip-path: polygon(0 0px, 100% 0, 100% calc(100% - 20px), 0 calc(100% - 0px));
}

.fold2-image img {
  max-width: 350px;
  margin: 0px auto;
  position: relative;
}

.fold2-banner a.readmore::after {
  background: var(--blue);
}

.fold2-image::before {
  width: 440px;
  height: 440px;
  position: absolute;
  content: "";
  background: var(--darkblue);
  border-radius: 50%;
  z-index: 0;
  left: 50%;
  transform: translateX(-50%);
  top: -40px;
}

.fold2-content .readmore::after {
  background: var(--darkblue);
}

.fold2-banner-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.fold2-banner-title * {
  margin: 0;
}

.fold3 {
  padding: 70px 0px;
  position: relative;
  background: var(--green);
}

.title.center {
  text-align: center;
}

.fold3-slider {
  position: relative;
  margin: 40px 0px;
}

.fold3::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("/wp-content/uploads/2023/02/swirl1.png");
  background-repeat: no-repeat;
}

.fold3-item {
  position: relative;
  padding: 20px;
}

.fold3-item-content {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.fold3-item-content p {
  color: white;
  font-family: "Patrick Hand";
  text-transform: uppercase;
  font-size: 40px;
  line-height: 40px;
  letter-spacing: 2px;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
    1px 1px 0 #000;
}

.fold3-item.one img,
.fold3-item.one video {
  transform: rotate(3deg);
  transform-origin: top;
}

.fold3-item.two img,
.fold3-item.two video {
  transform: rotate(-2deg);
  transform-origin: top;
}

.fold3-item.three img,
.fold3-item.three video {
  transform: rotate(2deg);
  transform-origin: top;
}

.fold4 {
  padding-top: 60px;
  position: relative;
  overflow: hidden;
}

.fold4::before {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  background: url("/wp-content/uploads/2023/02/spacefold.jpg");
  z-index: -1;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center;
}

.fold4-inner {
  display: flex;
  align-items: flex-end;
  justify-content: space-around;
  margin-top: 50px;
  margin-bottom: 10px;
}

.review-item.review-item-left {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  padding: 0px 40px;
}

.review-item.review-item-right {
  display: flex;
  flex-direction: row-reverse;
  gap: 20px;
  padding: 0px 40px;
  align-items: flex-end;
}

.review-item-content {
  padding: 30px;
  color: white;
  background: var(--orange);
  clip-path: polygon(
    0 0px,
    100% 10px,
    100% calc(100% - 25px),
    0 calc(100% - 0px)
  );
  max-width: 540px;
  box-sizing: border-box;
}

.review-item-right .review-item-content {
  background: var(--blue);
  clip-path: polygon(
    0 10px,
    100% 0px,
    100% calc(100% - 5px),
    0 calc(100% - 20px)
  );
  margin-bottom: 50px;
}

p.review-title {
  font-family: "Patrick Hand";
  text-transform: uppercase;
  font-size: 40px;
  line-height: 40px;
}

p.review-name {
  font-family: "Patrick Hand";
  text-transform: uppercase;
  font-size: 28px;
  line-height: 28px;
}

.review-item.review-item-left img {
  margin-bottom: 0px;
  margin-top: 100px;
}



.fold3.blue {
  background: var(--blue);
}

.fold3-item-background {
  position: relative;
}

.fold3-item-background::before {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  background: url("/wp-content/uploads/2023/02/pin-red.png");
  z-index: 3;
  background-size: auto;
  background-position: 50% 10px;
  background-repeat: no-repeat;
  pointer-events: none;
}

.one > .fold3-item-background::before {
  background: url("/wp-content/uploads/2023/02/pin-blue.png");
  background-size: auto;
  background-position: 50% 10px;
  background-repeat: no-repeat;
}

.two > .fold3-item-background::before {
  background: url("/wp-content/uploads/2023/02/pin-yellow.png");
  background-size: auto;
  background-position: 50% 10px;
  background-repeat: no-repeat;
}

.three > .fold3-item-background::before {
  background: url("/wp-content/uploads/2023/02/pin-green.png");
  background-size: auto;
  background-position: 50% 10px;
  background-repeat: no-repeat;
}

.four > .fold3-item-background::before {
  background: url("/wp-content/uploads/2023/02/pin-purple.png");
  background-size: auto;
  background-position: 50% 10px;
  background-repeat: no-repeat;
}

.five > .fold3-item-background::before {
  background: url("/wp-content/uploads/2023/02/pin-blue.png");
  background-size: auto;
  background-position: 50% 10px;
  background-repeat: no-repeat;
}

.six > .fold3-item-background::before {
  background: url("/wp-content/uploads/2023/02/pin-red.png");
  background-size: auto;
  background-position: 50% 10px;
  background-repeat: no-repeat;
}

.fold1-item {
  position: relative;
  display: flex;
}

.fold1-item-content {
  width: 100%;
  padding: 300px 0px 200px;
  position: relative;
  z-index: 3;
}

img.monster {
  position: relative;
  z-index: 4;
}

img.sheet1 {
  position: absolute;
  bottom: 0;
  left: -300px;
  z-index: 3;
}

img.sheet2 {
  position: absolute;
  bottom: 0;
  left: -220px;
}

.fold1::before {
  width: 100%;
  height: 100%;
  background: url("/wp-content/uploads/2023/02/swirl1.png");
  position: absolute;
  z-index: 0;
  content: "";
  background-size: cover;
  background-repeat: no-repeat;
  background-position: -540px 70%;
}

.price-tables .fold1::before {
  background: url("/wp-content/uploads/2023/04/f1-image.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.fold1-item-content-inner {
  max-width: 540px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.fold1-item-content-inner .readmore {
  margin: 0;
}

.fold1-title {
  font-family: "Bobby Jones";
  font-size: 70px;
  display: flex;
  flex-direction: column;
  line-height: 70px;
  color: white;
}

.fold1-title .line2 {
  font-size: 103px;
  line-height: 103px;
}

.fold1-title .line3 {
  font-size: 46px;
  line-height: 40px;
  color: #c0515b;
}

.fold1-banner-inner {
  display: flex;
  align-items: center;
  gap: 40px;
}

.fold1-banner-inner p {
  font-family: "Patrick Hand";
  color: #c5616b;
  font-size: 50px;
  line-height: 50px;
  margin: 0;
}

.fold1-banner .readmore::after {
  background: var(--pink);
  transform: rotateY(180deg);
}

.fold1-banner {
  margin: -20px auto;
  overflow: visible;
  position: relative;
  z-index: 4;
}

.fold1-banner::before {
  width: 100%;
  height: 100%;
  background: white;
  content: "";
  clip-path: polygon(0 15px, 100% 0, 100% 100%, 0 calc(100% - 3px));
  position: absolute;
  z-index: -1;
}

.fold1-banner-inner img {
  margin: -20px auto;
}

.fold2-image::before {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  background: url(/wp-content/uploads/2023/02/pin-red.png);
  z-index: 3;
  background-size: auto;
  background-position: 50% 10px;
  background-repeat: no-repeat;
}

.service-list-fold {
  background: var(--red);
  padding: 110px 0px;
  position: relative;
}

.service-list-fold-image {
  position: absolute;
  bottom: 0;
  right: 0;
}

ul.service-list-checkboxes {
  padding-left: 70px;
  list-style: none;
  color: white;
}

ul.service-list-checkboxes li {
  font-family: "Patrick Hand";
  font-size: 28px;
  position: relative;
  line-height: 28px;
  padding: 10px 0px;
}

ul.service-list-checkboxes li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -50px;
  background: url(/wp-content/uploads/2023/02/tick-box.png);
  width: 70px;
  height: 70px;
  transform: translateY(-50%);
  z-index: 3;
  background-size: contain;
  background-repeat: no-repeat;
}

.service-list-fold::before {
  width: 100%;
  height: 30px;
  content: "";
  background: white;
  position: absolute;
  bottom: -1px;
  left: 0;
  z-index: 3;
  clip-path: polygon(0 100%, 100% 0, 100% 100%, 0 100%);
}

.service-two-images-inner {
  display: flex;
  gap: 20px;
  align-items: center;
}

.service-two-images-inner .title {
  color: #333;
}

.service-two-images-image {
  display: flex;
  flex-direction: column;
  margin-top: -30px;
  flex: 0 0 500px;
  margin-bottom: -40px;
  transform: scale(0.9);
  transform-origin: top left;
}

.service-two-images-fold {
  position: relative;
  z-index: 3;
}

.service-two-images-content {
  padding: 70px 0px;
}

.service-two-images-image img:nth-of-type(1) {
  transform: rotateZ(-5deg);
}

.service-two-images-image img:nth-of-type(2) {
  margin-top: -100px;
  transform: rotateZ(5deg);
}

.service-two-images-image img {
  border: solid 3px white;
  box-shadow: -10px 10px 3px 0px rgb(0 0 0 / 20%);
}

.fold3-item video {
  aspect-ratio: 1;
  width: 100%;
  border: solid 10px white;
  background: whitesmoke;
}
/* -- Xmas F1 --*/
.fold1-item.xmas {
    background: url(https://www.behappyresources.co.uk/wp-content/uploads/2024/03/easter-banner-design.jpg); 
	background-position: center;
	background-size: cover;
}
.xmas .fold1-item-content-inner {
    margin: 0 auto;
}